Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Juri Linkov <[email-masked]>
Date: Fri, 04 Jan 2019 02:14:39 +0200

>> 3. turns the existing arg QUIT of xref-goto-xref into a prefix arg,
>>     so a natural key sequence ‘C-u RET’ will quit the window.
>>     This is similar to the prefix arg of quit-window.
>
> Kind of similar, but it has a different effect, right? So the logic doesn't
> really translate.
>
> Since we already have the xref-quit-and-goto-xref command, I'm not so sure
> this part is particularly useful.

xref-quit-and-goto-xref has no good keybinding.  If you type TAB
in a web browser, do you expect it to close the current window
and open a link in a new window?